LiveZilla Live Chat Software
RCM - Resellerclub Mods

Welcome, Guest
  • Page:
  • 1
  • 2

TOPIC: WHMCS V6?

WHMCS V6? 1 year 5 months ago #613

Do these mods all work with WHMCS V6?
The administrator has disabled public write access.
The following user(s) said Thank You: bitcoin

WHMCS V6? 1 year 5 months ago #614

  • Marco
  • Marco's Avatar
  • OFFLINE
  • Karma: 15
Hi,

Not at all.

We have basically all updates with WHMCS v6 compatibility support ready since RC 3 and we are doing exhaustive tests. Everything looks good but there are still unconfirmed bugs in RC 3.

A new test phase will be started tomorrow with the WHMCS stable release and most probably friday 10th june we will launch the new updates for all our modules.

Regards,
Marco
The administrator has disabled public write access.

WHMCS V6? 1 year 5 months ago #616

I think you mean 10th July :whistle:

I am hoping it all goes well for you.
The administrator has disabled public write access.

WHMCS V6? 1 year 5 months ago #617

  • Marco
  • Marco's Avatar
  • OFFLINE
  • Karma: 15
yep, it's definitely a typo.

Everything well, thank you! We are testing all the updates. However, we have decided to postpone the launch for July 13 because we like to make more exhaustive tests to assure bug free releases.

Regards,
Marco
The administrator has disabled public write access.

WHMCS V6? 1 year 4 months ago #618

Hello,

I can see you already released v6 compatible versions of the modules, however they are only php 5.3.x & php 5.4.x compatible.

Since PHP 5.3 is already not being maintained and 5.4 is almost EOL, when are you planning to make the mods PHP 5.5/5.6 compatible? We already have PHP 5.5 so we can't update the Modules or WHMCS to V6.

Regards!
The administrator has disabled public write access.

WHMCS V6? 1 year 4 months ago #619

  • Marco
  • Marco's Avatar
  • OFFLINE
  • Karma: 15
Hi,

Yes, we released yesterday all modules with whmcs v6 support.

The goal with these releases was adding compatibility support for WHMCS v2.5.17 - v6.0.0 to provide the necessary support for our modules for those WHMCS users who always want to run the latest version.

I can understand your concerns regarding php 5.5/5.6. Initially we planned to fully support whmcs v6 with php5.5/5.6 only for the new module v4 series. However, the time between whmcs v6 beta and the stable release was not enough to launch the v4 modules right now and we need more time to finish the v4 modules.

We plan an update to make the current v3 modules working with php 5.5 and 5.6. In any case, this will not happen before WHMCS will launch the first update for whmcs v6. IMHO the current v6.0.0 is still not fully stable.

Regards,
Marco
The administrator has disabled public write access.
The following user(s) said Thank You: bitcoin
  • Page:
  • 1
  • 2
Time to create page: 0.123 seconds

Latest Tweets

More Tweets from resmods

Latest News

Black Friday and Important News!

Black Friday is coming and will start tonight! Don't miss it and get the best possible discount on our complete Portfolio!
Read more...

About Us

Who we are, what we do and everything else about Resellerclub Mods, a gIF Business Project: